<?php namespace EscapeWork\Manager\Subscribers\Seeds;

use EscapeWork\Manager\Models\Page;
use EscapeWork\Manager\Models\PageAction;
use Seeder;
use DateTime;

class SubscribersTableSeeder extends Seeder
{

    public function run()
    {
        # criando a página
        if (! Page::where('slug', '=', 'subscribers')->first()) {
            $page = Page::create(array(
                'title'           => 'Subscribers',
                'slug'            => 'subscribers',
                'created_at'      => new DateTime,
                'updated_at'      => new DateTime,
            ));
        }
    }
}
