<?php

use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateManagerSubscribersGroupsTable extends Migration
{

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::create('subscribers_groups', function(Blueprint $table)
		{
			$table->increments('id');
            $table->string('title');
            $table->string('api_id')->nullable()->default(null); // para exportações em APIs
		});
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::drop('subscribers_groups');
	}

}
